MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# locate_item Struct Reference

`#include <locate.h>`

## Data Fields
int8_t | tag
char * | needle

## Detailed Description

Definition at line 32 of file locate.h.

## Field Documentation

char* locate_item::needle

Definition at line 35 of file locate.h.

int8_t locate_item::tag

Definition at line 33 of file locate.h.

The documentation for this struct was generated from the following file:

- src/locate.h